set PFDSK=C
set PFDIR=\appl
set PFPROG=C:\appl

set PATH=%PATH;c:\Program Files (x86)\Java\jre6\bin\

REM java -version

REM pause

javaw -cp .;./xercesImpl.jar;./jh.jar;./fpXMap.jar com.fptech.xml.XSDMapping.filepro.fpXMap

REM pause

